Affected packages

Packages affected by libpq upgrade from 16.1-4.fc41 to 16.3-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-django4.2 build 2 22 days ago
perl-Apache-Session build 2 27 days ago
perl-DBIx-Class build 2 27 days ago
tcl-pgtcl build 2 29 days ago
unicornscan build 2 29 days ago
sysbench build 2 29 days ago
libdbi-drivers build 2 29 days ago
sphinx build 2 30 days ago
rubygem-pg build 2 30 days ago
libpreludedb build 2 30 days ago
gearmand build 2 a month ago
jabberd build 2 a month ago
soci build 2 a month ago
postfix build 2 a month ago
pg_activity build 2 a month ago
dovecot build 2 a month ago
libgda5 build 2 a month ago
php-pecl-pq build 2 a month ago
mariadb build 2 a month ago
opendbx build 2 a month ago
asterisk build 2 a month ago
biboumi build 2 a month ago
gnokii build 2 a month ago
openqa build 2 a month ago
uwsgi build 2 a month ago
bodhi-server build 2 a month ago
libpreludedb build 2 a month ago
libgda5 build 2 a month ago
perl-DBIx-Class build 2 a month ago
openqa build 2 a month ago
python-pyside6 build 2 a month ago
root build 2 a month ago
python-earthpy build 3 25 days ago
qtsingleapplication build 3 30 days ago
qt6-qtlocation build 3 30 days ago
python-fiona build 3 30 days ago
ncl build 3 30 days ago
ikiwiki build 3 a month ago
python-qcustomplot-pyqt build 3 a month ago
snapd-glib build 3 a month ago
applet-window-buttons build 3 a month ago
paraview build 3 a month ago
smesh build 3 a month ago
contour-terminal build 3 a month ago
qt6-qtwebengine build 3 a month ago
bes build 3 a month ago
angelfish build 3 a month ago
kdepim-addons build 3 a month ago
InsightToolkit build 3 a month ago
pcl build 3 a month ago
texlive-base build 3 a month ago
moolticute build 3 a month ago
xdg-desktop-portal-hyprland build 3 a month ago
paraview build 3 a month ago
ikiwiki build 3 a month ago
qt6-qtwebengine build 3 a month ago
lua-event build 4 2 days ago
prusa-slicer build 4 10 days ago
perl-CGI-Application-Plugin-Authentication build 4 24 days ago
python-tensordict build 4 28 days ago
mingw-qwt build 4 29 days ago
mingw-quazip build 4 29 days ago
mingw-adwaita-qt build 4 29 days ago
mingw-mediawriter build 4 29 days ago
qt6-qttools build 4 29 days ago
Mayavi build 4 a month ago
python-torch build 4 a month ago
python-vedo build 4 a month ago
os-autoinst build 4 a month ago
qt6-qttools build 4 a month ago
blender build None 24 days ago
deepin-kwin build None a month ago
phonon-backend-gstreamer build None a month ago
blogilo build None a month ago
kreport build None a month ago
stage build None a month ago
deepin-kwin build None a month ago
perl-Module-Starter-Plugin-CGIApp build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libpq upgrade from 16.1-4.fc41 to 16.3-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.